@charset "utf-8";







.pay_area ul {
  font-weight: normal !important;
}

.pay_area ul li {
  margin: 10px 0 !important;
}

.pay_area ul li label,
.centertd   {
		line-height: 1.5;
}

.dpop    {
  float: left;
  font-size: 11px !important;
  color: #FFF !important;
  letter-spacing: 0;
  background: -webkit-radial-gradient(0% 100%, ellipse cover, rgba(104,128,138,.4) 10%,rgba(138,114,76,0) 40%), linear-gradient(to bottom, rgba(57,173,219,.25) 0%,rgba(42,60,87,.4) 100%), linear-gradient(135deg, aqua 0%,#6802F1 100%);
  padding: 2px 10px 3px 10px;
  margin: 0 10px 0 0;
		text-decoration: none !important;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}


.pp1p		{
      float:left;
	  width:100%;
	  font-size:12px;
	  line-height:1.7;
	  color:#000;
			text-align: left;
	  margin:5px 0 15px 0;
}

.mytoku2 dd ul li  {
		margin: 3px 0;
}

.tokut  {
  width: auto;
		color: #131414;
		font-size: 100%;
		padding: 5px 15px;
		line-height: 1;
		border: solid 1px #022f5d;
		border-radius: 20px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		background: #f1f4f7;
}

.ranstr  {
  width: auto;
		color: #FFF;
		font-size: 90%;
		padding: 2px 10px;
		line-height: 1;
		border-radius: 20px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		background: #01aba3;
}

.numstr  {
  width: auto;
		color: #FFF;
		font-size: 90%;
		background: #FD11AC;
		padding: 5px 3px;
		line-height: 1;
    border-radius: 20px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}

.numstr2  {
  width: auto;
		color: #F95F02;
		font-size: 90%;
		border: solid 2px #F95F02;
		padding: 2px 5px;
		line-height: 1;
    border-radius: 20px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}


.accul {
	width:99%;
	margin:2% 0 5% 0;
}

.accul li {
	width:100%;
	margin:10px 0 0 0 ;
}

.rankinfo   {
  line-height:2 !important;
		margin: 7px 0 4px 0 !important;
}

.postr  {
  width: auto;
		font-size: 90%;
  color: #FFF;
  letter-spacing: 0;
  padding: 1px 6px;
  margin: 1px 0 1px 0;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  background: -webkit-radial-gradient(0% 100%, ellipse cover, rgba(104,128,138,.4) 10%,rgba(138,114,76,0) 40%), linear-gradient(to bottom, rgba(57,173,219,.25) 0%,rgba(1, 246, 235, 0.4) 100%), linear-gradient(135deg, #02bc42 0%,#024BBE 100%);
}

.numstr3  {
  width: auto;
		color: #01734E;
		font-size: 90%;
		border: solid 2px #018F4C;
		padding: 2px 5px;
		line-height: 1;
    border-radius: 20px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}

